$('#i_task_<%= @i_task.id %>').replaceWith("<%= escape_javascript(render(@i_task))%>");

<% if false %>
//$('#i_tasks_results').html("<%= escape_javascript(render(:partial => "admin/i_tasks/results"))%>");
<% end %>

close_pane_hover();